3g = "pdp_ip0"
wifi = "en0"
apple = "{ 17.0.0.0/8 198.224.0.0/16 63.116.166.0/24}"
set block-policy drop #play dead

set skip on lo0

block in quick on {$3g,$wifi} from $apple to any
block out quick on {$3g,$wifi} from any to $apple

